*{
	margin: 0;
	padding:0;
}
body{
	font-family:Open sans,sans-serif;
}
.top-header{
	background-color:#000;
	color: #fff;
	padding:8px 0;
}
.top-header .top-content ul{
	list-style-type: none;
}
.top-header .top-content ul li{
	position: relative;
	top:8px;
	display: inline-block;
	padding:0 10px;
}
.top-header .top-content ul li .icon{
	color:#fff;
	transform: rotate(90deg);
	font-size:18px;
}
.top-header .top-content ul li .icon2{
	color:#fff;
	font-size:18px;
}
.top-header .top-content ul li a{
	color:#fff;
	text-decoration: none;
	color:lightgray;
}

/*button*/

.btn2{
	padding:8px 14px;
	background-color:#ff6600;
	color:#fff;
	border-radius:20px;
	position:relative;
	top:8px;

}




.navbar-dark{
	background-color: #fff !important;
	box-shadow:0px 2px 3px lightgray;
}
.navbar-dark .nav-item{
	padding:10px;
}
.navbar-dark li .nav-item{
	position: relative;
}
.navbar-dark li ul.sub-menu{
  background-color: #ffffff;
    border: 1px solid #f4f4f4;
    display: block;
    top:100%;
    list-style: none;
    opacity: 0;
    padding: 10px 0;
    position: absolute;
    visibility: hidden;
    width: 220px;
    z-index: 10;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}
.navbar-dark li.nav-item:hover > .sub-menu{
    opacity: 1;
    visibility: visible;
    margin-top: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.navbar-dark li .sub-menu li a{
  color: #505050 !important;
    display: block;
    font-size: 14px;
    padding: 8px 20px;
    text-transform: capitalize;
    transition: all 0.15s linear;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    font-weight: 300;
    text-decoration:none;
    text-transform: uppercase;
    font-weight:600;
}
.navbar-dark li .sub-menu li:hover a{
  background-color:#3db602 !important;
  color: #fff !important;

}



.navbar-dark .nav-item .nav-link{
	color:#000 !important;
	text-transform: uppercase;
	font-size:14px;
	font-weight:600;

}



/*sticky navbar*/
#navbar {
  overflow: hidden;
  background-color: #333;
  z-index:999;
}

#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  background-color: #ddd;
  color: black;
}

#navbar a.active {
  background-color: #4CAF50;
  color: white;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top:0px;
  width: 100%;
  z-index: 999;
}

.sticky + .content {
  padding-top: 60px;
}




/*sliders*/
.main-sliders .carousel-caption{
	position: absolute;
	top:36%;
	 
}
.main-sliders .carousel-caption .span{
	color:#fff;
	font-style: italic;
	background-color:#ff6600;
	padding:0 10px;

}
.main-sliders .carousel-caption h3{
	font-size:42px;
	font-family:arial;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0px 0px 4px gray;

}

/* main-about */
.main-about{
	background-image: url(../images/background/b1.jpg);
	width:100%;
	height:auto;
	padding:50px 0;
	background-size: cover;
}
.main-about .about-content{
	padding:50px 0;
}
.main-about .img-box{
	overflow:hidden;
	transition: all 0.4s;
	box-shadow: 0px 0px 4px lightgray;
}
.main-about .img-box:hover{
	border-radius: 50%;
	transition: all 0.4s;
}
.main-about .img-box img{
	width:100%;
	height:auto;
	transition: all 0.4s;
}
.main-about .img-box img:hover{
	transform: scale(1.2);
	transition: all 0.4s;
	border-radius:50%;
	filter: brightness(0.7);
}
/*  main-services  */
.main-services{
	padding:50px 0;
	background-color:#ff6600;
}
.heading-title{
 	position: relative;
    color: #000;
    font-size: 45px;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
.heading-title:after{
	content: '';
    width: 100px;
    height: 4px;
    background:#3db602;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
}
.main-services .service-content{
	border:3px solid #fff;
	background-color:#fff;
	border-bottom-right-radius:30px;
	border-top-left-radius:30px;
}
.main-services .service-content .ser-img{
		overflow:hidden;
		border-top-left-radius:30px;
}
.main-services .service-content .ser-img img{
	width: 100%;
	border-top-left-radius:30px;
	height: auto;
	transition: all .5s;
}
.main-services .service-content .ser-img img:hover{
	transform:scale(1.2);
	transition: all .5s;
	filter: brightness(0.5);
}
.main-services .service-content .ser-content{
	padding:20px;
}
.main-services .service-content .ser-content .btn1{
	border-radius: 20px;
	border:1px solid #ff6600;
	color:#ff6600;
	font-size:16px;
}

/*Gallery*/
.main-gallery{
	padding:60px 0;
}
.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}

#image-gallery .modal-footer{
  display: block;
}

.thumb{
  margin-top: 15px;
  margin-bottom: 15px;
}

/*contact-now*/
.contact-now{
	padding:50px 0;
	background-image: url(../images/background/b2.jpg);
	width:100%;
	height:auto;
	background-size: cover;
	background-attachment: fixed;
}
.contact-now h3{
	color:#fff;
	text-transform: uppercase;

}
.contact-now p{
	color:#fff;
}
.contact-now .contact-contt{
	border-left:1px solid #fff;
	padding-left: 18px;
}
.btn1{
	border-radius: 20px;
    border: 1px solid #ff6600;
    color: #ff6600;
    font-size: 16px;
    padding:8px 12px;
    transition: all .5s;
}
.btn1:hover{
	text-decoration: none;
	background-color:#fff;
	color:#000;
	border:1px solid #fff;
	transition: all .5s;
}

/*  contact-details  */
.contact-details{
	padding:50px 0;
	background-color: #f1f1f1;
}

.red{
    color:red;
    }
.form-area
{
   background-color: #FAFAFA;
    padding: 10px 40px 60px;
    margin: 10px 0px 60px;
    border: 2px solid #ff6600;
    border-top-left-radius:30px;
    border-bottom-right-radius: 30px;
}

/*main-footer*/
.main-footer{
	padding:70px 0;
	background-color:#000;
}
.main-footer .f-content{
	color:#737373;
}
.main-footer .f-content ul{
	list-style-type: none;
}
.main-footer .f-content ul li .icon{
	font-size: 14px;
	color:#737373;
}
.main-footer .f-content ul li a{
	font-size: 14px;
	color:#737373;
	text-decoration:none;
	text-transform: uppercase;

}
.main-footer .f-content ul li{
		transition: all 0.7s;
}
.main-footer .f-content ul li:hover{
	margin-left:10px;
	transition: all 0.7s;
	color:#fff;
}
.main-footer .f-content ul li:hover > a{
	color:#fff;
	transition: all .5s;
}
.main-footer .f-content .heading{
	color:#fff;
	text-transform: uppercase;

}
.main-footer .f-content .heading h3{
	font-size:20px;
}
.copyright{
	background-color:#ff6600;
	padding:20px 0;

}
.copyright p{
	margin-bottom:0;
}

/*All page*/
.about-background{
	padding:50px 0;
	background-image: url(../images/background/b3.jpg);
	width:100%;
	height:auto;
	background-size: cover;
 
}
.about-section{
	padding:50px 0;
}




/*service-section*/
.service-section{
	padding:50px 0;
}
.service-section .ser-block h2{
	text-align: center;
	display: block;
	background-color: #ff6600;
	color:#fff;
	text-transform: uppercase;
	padding:10px;
}
.service-section .ser-block ul{
	list-style-type: none;
}
.service-section .ser-block ul li{
	text-align:left;
	text-align: center;
	padding:12px 0;
	border-bottom: 1px solid lightgray;
}
.service-section .ser-block ul li a{
	text-decoration: none;
	text-transform: uppercase;
	color:#000;
	font-size:14px;

}
.service-section .ser-block ul li:hover{
	background-color:#3db602;
	color: #fff;
}
.service-section .ser-block ul li:hover > a{
	color:#fff;
}
.service-section .ser-content{
	box-shadow: 0px 0px 3px lightgray;
}
.service-section img{
	width:100%;
	height:auto;
}
.service-section .content-box{
	padding:20px;
} 

.drop1{
	height:220px;
	overflow-y: scroll;
}
.drop1::-webkit-scrollbar {
    width: 6px;
}
 
.drop1::-webkit-scrollbar-track {
    background-color:#ff6600;
    border-radius: 10px;
}
 
.drop1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

/*scroll fixed button*/
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color:#3db602 ;
    color: #fff;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    transition: all .4s;
}
#back2Top:hover {
    background-color: #ff6600;
    color: #fff;
    margin-right:10px;
    transition: all .4s;
}

/*contact */
.main-top-content{
	padding-top:40px;
	padding-bottom:30px;
}
.main-top-content .t-content{
	border:1px solid #000;
	border-radius:20px;
	padding:20px;
}
.main-top-content .icon3{
	font-size:22px;
}
.main-top-content .t-content p{
	padding-top:10px;
}
.navbar-brand{
	max-width:80%;
 
}
.navbar-dark .navbar-toggler{
	color:#000;
	border:1px solid #eaeaea;
}

/*Media Query Start*/

@media screen and (max-width:1199px){
	.navbar-brand{
		max-width: 220px;
	}
	.navbar-brand img{
		width:100%;
	}
}

@media (max-width: 991px){
	.top-header{
		text-align: center;
		padding-bottom: 15px;
	}
	.top-header .call-btn a{
		display: inline-block;
		top:0;
	}
	.top-header .top-content{
		position: relative;
		 
	}
	.navbar-dark .navbar-toggler-icon{
		background-color:#000;
		padding:22px;
		color:#fff;
	}
	.navbar-brand img{
	max-width:80%;
 
}


.navbar-dark li ul.sub-menu{
	top:0;
	width:100%;

}
.nav-item{
	position: relative;
}
.navbar-dark li.nav-item:hover > .sub-menu{
	position: static;
}





nav.navbar ul.navbar-nav{
	max-height: 342px;
    overflow-y: scroll; 	
}
}




@media (max-width: 480px){
	.top-header .top-content{
		position: relative;
		 
 
	}
	.call-btn{
		padding-bottom:20px;
	}
	.btn2{
		 
	}
	.navbar-dark .navbar-toggler-icon{
		background-color:#717171;
		padding:22px;
		color:#fff;
	}
	.navbar-brand img{
	max-width:100%;
 
}
 
 
}